using System;
using System.Threading;

namespace Dependency3
{
    public static class MessagingHelper
    {
        public static string ShowMessage(string format, params object[] args)
        {
            return String.Format(Thread.CurrentThread.CurrentUICulture, format, args);
        }
    }
}
